Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041OpenIVSetup toolspublic2011-07-05 20:062011-10-21 19:52
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000041: Make OpenIV web based installer
DescriptionMake OpenIV web based installer
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships
parent of 0000060closedGooD-NTS Installer must check DirectX version, and ask for download if it needed. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-05 20:06 GooD-NTS New Issue
2011-07-05 20:06 GooD-NTS Status new => assigned
2011-07-05 20:06 GooD-NTS Assigned To => GooD-NTS
2011-09-15 11:06 GooD-NTS Relationship added child of 0000042
2011-09-15 11:11 GooD-NTS Relationship deleted child of 0000042
2011-09-15 11:11 GooD-NTS Relationship added parent of 0000042
2011-09-19 10:12 GooD-NTS Category General (Общая) => Setup tools
2011-09-19 10:18 GooD-NTS Relationship added parent of 0000060
2011-10-16 19:56 GooD-NTS Relationship deleted parent of 0000042
2011-10-21 19:52 GooD-NTS Status assigned => closed
2011-10-21 19:52 GooD-NTS Resolution open => fixed
2011-10-21 19:52 GooD-NTS Fixed in Version => 0.9.3 (build 273)


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker